package com.yd.rmi.n22.salary.pojo;

public class SearchStaffAchievementRequestBody {
    private String Epid;

    private String issuedatestart;

    private String issuedateend;

    private String searchtype;

    private String policystatus;

    private String isdown;

    private String agent_id;

    private String rolegroup_id;

    private String organization_id;

    public void setEpid(String Epid){
        this.Epid = Epid;
    }
    public String getEpid(){
        return this.Epid;
    }
    public void setIssuedatestart(String issuedatestart){
        this.issuedatestart = issuedatestart;
    }
    public String getIssuedatestart(){
        return this.issuedatestart;
    }
    public void setIssuedateend(String issuedateend){
        this.issuedateend = issuedateend;
    }
    public String getIssuedateend(){
        return this.issuedateend;
    }
    public void setSearchtype(String searchtype){
        this.searchtype = searchtype;
    }
    public String getSearchtype(){
        return this.searchtype;
    }
    public void setPolicystatus(String policystatus){
        this.policystatus = policystatus;
    }
    public String getPolicystatus(){
        return this.policystatus;
    }
    public void setIsdown(String isdown){
        this.isdown = isdown;
    }
    public String getIsdown(){
        return this.isdown;
    }
    public void setAgent_id(String agent_id){
        this.agent_id = agent_id;
    }
    public String getAgent_id(){
        return this.agent_id;
    }
    public void setRolegroup_id(String rolegroup_id){
        this.rolegroup_id = rolegroup_id;
    }
    public String getRolegroup_id(){
        return this.rolegroup_id;
    }
    public void setOrganization_id(String organization_id){
        this.organization_id = organization_id;
    }
    public String getOrganization_id(){
        return this.organization_id;
    }
}
